@charset "utf-8";
html, body, p {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

.pagebg {
    BACKGROUND-IMAGE: url(../images/pagebg.gif);
    BACKGROUND-REPEAT: repeat-x;
    top: 0px;
    margin: 0px;
}

.smallbody {
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.smallbody-white {
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin: 20px 0 1px 0
}

.smallbodybold {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.smallbodywhitebold {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
}

.smallbodylite {
    font: normal 14px tahoma, arial, helvetica, sans-serif;
}

A.footer:link {
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.footer:visited {
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.footer:hover {
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.footer {
    FONT-SIZE: 14px;
    COLOR: #999999;
    FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.smallbodylink:link {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff7100;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.smallbodylink:visited {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff7100;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.smallbodylink:hover {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff7100;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

A.smallwhitelink:link {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.smallwhitelink:visited {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.smallwhitelink:hover {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.dsbody {
    BACKGROUND-POSITION: 50% bottom;
    BACKGROUND-IMAGE: url(../images/ds_bg.gif);
    BACKGROUND-REPEAT: repeat-x
}

A.homepagelink:link {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #4d88be;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.homepagelink:visited {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #4d88be;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.homepagelink:hover {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #4d88be;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.homepagelink {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #4d88be;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.prez-portlet-left {
    vertical-align: top;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 11px;
    background-color: #0066CC;
}

.prez-portlet-right {
    vertical-align: middle;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 10px;
    background-color: #FFCC00;
}

.text_title {
    vertical-align: top;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #444444;
    font-size: 13px;
    font-weight: bold;
}

/* Marginile tabelului care contine tot ????? */
.tlc {
    height: 18px;
    width: 18px;
    background: url(../images/topleftcorner.png) no-repeat bottom;
}

.trc {
    height: 18px;
    width: 18px;
    background: url(../images/toprightcorner.png) no-repeat bottom;
}

.tm {
    height: 18px;
    background: url(../images/tm.png) repeat-x bottom;
}

.lm {
    width: 18px;
    background: url(../images/lm.png) repeat-y left;
}

.rm {
    width: 18px;
    background: url(../images/rm.png) repeat-y right;
}

.blc {
    width: 18px;
    background: url(../images/bottomleftcorner.png) no-repeat bottom;
}

.brc {
    width: 18px;
    background: url(../images/bottomrightcorner.png) no-repeat bottom;
}

.bm {
    height: 18px;
    background: url(../images/bm.png) repeat-x bottom;
}

/*??????*/
.header {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 1000px;
}

/* Meniul vertical galben din dreapta flashului */
.yelmenu {
    /*width:191px;*/
    height: 159px;
    background-color: #f7ec95;
    /*background:url(../images/yelmenuback.png) no-repeat top;*/
}

.yelmenu a:link, .yelmenu a:visited, .yelmenu a:active {
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #3965c7;
    text-decoration: none;
}

.yelmenu a:hover {
    text-decoration: none;
    background-color: #3965c7;
    color: white;
}

.yelmenu ul {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0;
    padding-bottom: 0;
    list-style: none;
}

.yelmenu li {
    height: 19px;
    background: url(../images/yelmenuarrow.gif) no-repeat 0px 6px;
    padding-left: 20px;
    line-height: 19px;

}

/*linkurile din partea de sus a paginii*/
.toplinks a:link, .toplinks a:visited, .toplinks a:active {
    font: normal 16px tahoma, arial, helvetica, sans-serif;
    color: #3965c7;
    text-decoration: none;
    /*margin-left:20px;*/
}

.toplinks a:hover {
    background-color: #3965c7;
    color: white;
    text-decoration: none;
}

.auth {
    background: url(../images/img-auth.png) no-repeat left;
    text-align: left;
    font: bold 11px Arial, Helvetica, sans-serif;
    padding-left: 20px;
}

.reg {
    background: url(../images/img-reg.png) no-repeat left;
    text-align: left;
    font: bold 11px Arial, Helvetica, sans-serif;
    padding-left: 20px;
}

.contact {
    background: url(../images/img-contact.png) no-repeat left;
    font: bold 11px Arial, Helvetica, sans-serif;
    text-align: left;
    padding-left: 20px;
}

.harta {
    background: url(../images/img-sitemap.png) no-repeat left;
    font: bold 11px Arial, Helvetica, sans-serif;
    text-align: left;
    padding-left: 20px;
}

.acasa {
    background: url(../images/home-ico.gif) no-repeat left;
    font: bold 11px Arial, Helvetica, sans-serif;
    text-align: left;
    padding-left: 20px;
}

.search {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: DarkBlue;
    width: 140px;
    height: 20px;
    border: 1px solid #87abd7
}

.searchbutton {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}

/* Meniul orizontal albastru */
.menu {
    background: url(../images/index/background-menu.png) repeat-x;
    color: white;
    margin: 0 auto;
    text-align: center;
}

.menu a:active {
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #146eaa;
    padding: 2px
}

.menu a:link, .menu a:visited {
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #146eaa;
    padding: 2px
}

.menu a:hover {
    background-color: #ffc10e;
    color: black
}

.galbutton {
    text-align: center;
    width: 20px;
    height: 20px;
    background-color: #cde6fb;
    border: 1px solid #0066cc;
}

.galbutton img {
    border: 0;
}

.stire_descriere {
    text-align: justify;
    margin: 0;
    font: 11px Arial, Helvetica, sans-serif;
    color: #0066cc;
    text-decoration: none;
}

.stire_titlu {
    text-align: justify;
    margin: 0;
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #0066cc;
    text-decoration: none;
}

.label-stiri {
    background-color: #5795d2;
    color: white;
}

.label-yellow {
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #0066cc;
    height: 21px;
    padding: 0 4px 0 4px;
    background-color: #ecc438;
}

.column-stiri {
    background-color: #cde6fb;
}

.ma_header {
    width: 1000px;
    /*height: 100px;*/
    background: url(../images/index/pic-apmc2.jpg) center no-repeat;
    margin: 0 auto;
}

.ma_header2 {
    width: 1000px;
    /*height: 100px;*/
    margin: 0 auto;
}

.ma_logo {
    width: 153px;
    height: 80px;
    display: table-cell;
    vertical-align: middle
}

.ma_search-lang {
    width: 250px;
    float: right;
    height: 65px;
    padding-top: 35px
}

.ma_search-lang img {
    margin: 0 5px 0 5px;
    vertical-align: middle;
}

.ma_menu {
    width: 1000px;
    height: 31px;
    background: url(../images/index/background-menu.png) repeat-x;
    margin: 0 auto;
    text-align: center;
    line-height: 31px;
}

.ma_menu a:link, #menu a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #146eaa;
    padding: 2px
}

.ma_menu a:hover {
    background-color: #ffc10e;
    color: black
}

.ma_menu a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #146eaa;
    padding: 2px
}

.ma_separator {
    width: 2px;
    line-height: 31px;
    background: url(../images/index/background-separator.png) center no-repeat;
    margin: 0 10px 0 10px;
}

.ma_banner {
    width: 1000px;
    height: 153px;
    background: center no-repeat;
    margin: 0 auto;
}

.ma_weather {
    width: 260px;
    height: 139px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: white;
    background: url(../images/index/background-weather.png) center no-repeat;
    float: left;
    text-align: justify;
    margin: 7px 0 0 0;

}

.ma_clocks {
    width: 154px;
    height: 139px;
    background: url(../images/index/background-clocks.png) center no-repeat;
    float: right;
    margin: 7px 0 0 0;
}

.ma_empty {
    width: 560px;
    float: left;
    line-height: 1px;
}

.ma_white-line {
    width: 1000px;
    height: 1px;
    margin: 0 auto;
    line-height: 1px;
    font-size: 1px;
}

.ma_blue-bar {
    width: 1000px;
    height: 11px;
    background-color: #0171bb;
    margin: 0 auto;
    line-height: 11px
}

.ma_blue-bar_jos {
    width: 1000px;
    height: 5px;
    background-color: #0171bb;
    margin: 0 auto;
    line-height: 5px
}

.ma_contentContainer {
    width: 1000px;
    margin: 0 auto;
    /*padding: 0 2px 0 2px;*/
}

.ma_middleCol {

    width: 594px;

    float: left;
    margin-left: 6px;
}

.ma_title {
    font: normal 18px Arial, Helvetica, sans-serif;
    color: #4b4b4b;
}

.ma_middleEntry {
    width: 570px;
}

.ma_middleEntryDate {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #146eaa;
}

.ma_middleEntryTitle a:link, .ma_middleEntryTitle a:visited {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #146eaa;;
    text-decoration: none;
}

.ma_middleEntryTitle a:hover {
    background-color: #e7f1ff
}

.ma_middleEntryText {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #828282;
    text-align: justify;

}

.ma_middleEntryPic {
    float: left;
    margin: 0 2px 2px 0;
}

.ma_middleEntrySeparator {
    width: 562px;
    height: 1px;
    margin: 0 auto;
    background-color: #dedede;
    float: none;
    margin-bottom: 10px;
    line-height: 1px;
}

.ma_leftCol {
    width: 200px;
    background-color: #e3e1e1;
    float: left;
}

.ma_rightCol {
    width: 200px;
    background-color: #e3e1e1;
    float: right;
}

.ma_leftMenu {
    padding: 5px 0 5px 0;
}

.ma_leftMenu a:link, .ma_leftMenu a:visited {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #146eaa;
    line-height: 25px;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 5px;
    background: url(../images/index/arrow.gif) left no-repeat;
    margin-left: 10px;
}

.ma_leftMenu a:hover {
    background-color: #ffc10e;
    color: black
}

.ma_leftMenu a:active {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #146eaa;
    line-height: 25px;
    text-decoration: none;
    padding-left: 10px;
    background: url(../images/index/arrow.gif) left no-repeat;
    margin-left: 10px;
}

.ma_leftTitle {
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.ma_achizitii {
    padding-left: 10px;
    padding-bottom: 0px;
    overflow: hidden;
    width: 200px;
}

.ma_achizitii a:link, .ma_achizitii a:visited {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #3070c9;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 5px;
    background: url(../images/index/arrow.gif) left 2px no-repeat;
}

.ma_achizitii a:hover {
    background-color: white;
}

.ma_achiztii a:active {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #3070c9;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 5px;
    background: url(../images/index/arrowSXBlue.gif) left no-repeat;
}

.ma_maimult {
    text-align: right;
}

.ma_maimult a:link, .ma_maimult a:visited {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #3070c9;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    background: url(../images/index/arrowSXBlue.gif) left no-repeat;
}

.ma_maimult a:hover {
    background-color: white
}


.ma_leftText {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: black;
    padding-bottom: 8px;
    padding-top: 5px;
    padding-left: 10px;
}


.ma_footer {
    font: normal bold 9px Arial, Helvetica, sans-serif;
    color: #666666;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
}

.ma_leftText a:link {
    color: black;
    font-weight: bold;
}

.ma_leftText a:visited {
    color: black;
    font-weight: bold;
}

.ma_leftText a:hover {
    background-color: white
}


.ma_footer a:link {
    color: #666666;
    font-weight: bold;
}

.ma_footer a:visited {
    color: #666666;
    font-weight: bold;
}

.ma_footer a:hover {
    background-color: white
}


.ma_rightText {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: black;
    padding: 2px 10px 0 10px;
}

.ma_authLinks {
    padding: 2px;
}

.ma_authLinks a:link, .ma_authLinks a:visited {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #3070c9;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 5px;
    line-height: 20px;
    background: url(../images/index/arrow.gif) left no-repeat;
    margin-left: 10px;
}

.ma_authLinks a:hover {
    background-color: white;
}

.ma_authLinks a:active {
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #3070c9;
    text-decoration: none;
    padding-left: 10px;
    background: url(../images/index/arrow.gif) left no-repeat;
    margin-left: 10px;
}

.ma_sp {
    background: url(../images/index/pic-backgroundSP_cr1.jpg) center no-repeat;
    height: 104px;
    margin-top: 0px;
}

.ma_spLinks {
    margin-top: 10px;
}

.ma_spLinks a:link, .ma_spLinks a:visited {
    font: normal bold 16px Arial, Helvetica, sans-serif;
    color: white;
    text-decoration: none;
    padding: 0 10px;
    background: #0171bb url(../images/index/arrowSXWhite.gif) 5px no-repeat;
}

.ma_spLinks a:hover {
    background: #ffc10e url(../images/index/arrowSXBlue.gif) 5px no-repeat;
    color: black
}

.ma_spLinks a:active {
    font: normal bold 16px Arial, Helvetica, sans-serif;
    color: white;
    text-decoration: none;
    padding: 0 10px;
    background: #0171bb url(../images/index/arrowSXWhite.gif) 5px no-repeat;
}

.ma_colSeparator {
    height: 1px;
    background-color: #c7c7c7;
    margin: 1px 0 1px 0;
    line-height: 1px
}

.ma_ports {
    font: normal bold 11px Arial, Helvetica, sans-serif;
    color: white;
}

.ma_presa a:link {
    line-height: 18px;
}

.ma_but_aut {
    margin: 0;
    border: 0;
    color: #0171bb;
    text-align: center;
    width: 96px;
    height: 31px;
    background: url(../images/index/button-auth_gol.png) center no-repeat;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    font-weight: BOLD;
    color: white;
}

.link_me {
    color: #999999;
    background-color: #ffffff;
    /*padding:1px;*/
    text-decoration: none;
    height: 16px;
    width: 100%;
    display: inline-block;
    display: -moz-inline-block;
    font: normal 14px tahoma, arial, helvetica, sans-serif !important;
}

a.link_me:link {
    font: normal 14px tahoma, arial, helvetica, sans-serif !important;
}

a.link_me:visited {
    color: #999999;
    background-color: #ffffff;
    text-decoration: none;
}

a.link_me:active {
    color: #999999;
    background-color: #ffffff;
    text-decoration: none;
}

a.link_me:hover {
    background-color: #f9f9fa;
    color: #999999;
    text-decoration: underline;
}

